Jump to content

grpapooh

members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About grpapooh

  • Rank
    Ramp Agent
  1. I purchased 737 NG 600/700 from Computer Pilot Magazine after reading Mike Rays book. I have FS2004 Century of Flight. I have down loaded and installed update 9.1. When I try to run FS, I get the message: this version of FS 2004 is not compatable with fsuipc 9.01.40901. I need version 9.00.30612. Also says I need a new version of FS. Can some one please point me in the right direction? FS will not run at all and I need to fly. Any help would be much appreciated. Thank You grpapooh
×
×
  • Create New...